/* Beginning of Ticket 51968 */
/* About 4 - indents list text */
.page_1060588 ul {
list-style-position: outside;
}

.page_1773401 ul {
list-style-position: outside;
}

/* End of Ticket 51968 */



/* Beginning on Ticket 75706 */
/* Fixes list appearance on list */
.page_2202500 ul {
    list-style-position: outside;
}
/* End of Ticket 75706 */